### Method

# Gtk AboutDialogget_logo_icon_name

#### Declaration [src]

    const char*
    gtk_about_dialog_get_logo_icon_name (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the icon name displayed as logo in the about dialog.

Gets property | `Gtk.AboutDialog:logo-icon-name`

#### Return value

Type: `const char*`

The icon name displayed as logo, or `NULL` if the logo has been set via `gtk_about_dialog_set_logo()`

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.